<?xml version="1.0"?>
<importList>
	<importFile title="More Channels" xmlUrl="http://www.iliumsoft.com/site/nw/nb_more_channels.opml"/>
	<importFile title="Tapestry Comics" xmlUrl="http://www.tapestrycomics.com/tapestry.opml"/>
	<importFile title="Scripting News Top 100" xmlUrl="http://www.scripting.com/feeds/top100.opml"/>
	<importFile title="Lockergnome Feeds" xmlUrl="http://www.lockergnome.com/rss/lockergnome.opml"/>
	<importFile title="Syndic8: Consumer" xmlUrl="http://www.syndic8.com/genfeed.php?Scheme=Syndic8&amp;BaseCategory=Consumer&amp;Format=opml"/>
	<importFile title="Syndic8: Culture" xmlUrl="http://www.syndic8.com/genfeed.php?Scheme=Syndic8&amp;BaseCategory=Culture&amp;Format=opml"/>
	<importFile title="Syndic8: Dow Jones" xmlUrl="http://www.syndic8.com/genfeed.php?Scheme=Syndic8&amp;BaseCategory=Dow+Jones+30&amp;Format=opml"/>
	<importFile title="Syndic8: Finance" xmlUrl="http://www.syndic8.com/genfeed.php?Scheme=Syndic8&amp;BaseCategory=Finance&amp;Format=opml"/>
	<importFile title="Syndic8: General" xmlUrl="http://www.syndic8.com/genfeed.php?Scheme=Syndic8&amp;BaseCategory=General&amp;Format=opml"/>
	<importFile title="Syndic8: Industry" xmlUrl="http://www.syndic8.com/genfeed.php?Scheme=Syndic8&amp;BaseCategory=Industry&amp;Format=opml"/>
	<importFile title="Syndic8: Internet" xmlUrl="http://www.syndic8.com/genfeed.php?Scheme=Syndic8&amp;BaseCategory=Internet&amp;Format=opml"/>
	<importFile title="Syndic8: Politics" xmlUrl="http://www.syndic8.com/genfeed.php?Scheme=Syndic8&amp;BaseCategory=Politics&amp;Format=opml"/>
	<importFile title="Syndic8: Regional" xmlUrl="http://www.syndic8.com/genfeed.php?Scheme=Syndic8&amp;BaseCategory=Regional&amp;Format=opml"/>
	<importFile title="Syndic8: Science" xmlUrl="http://www.syndic8.com/genfeed.php?Scheme=Syndic8&amp;BaseCategory=Science&amp;Format=opml"/>
	<importFile title="Syndic8: Sports" xmlUrl="http://www.syndic8.com/genfeed.php?Scheme=Syndic8&amp;BaseCategory=Sports&amp;Format=opml"/>
	<importFile title="Syndic8: Technology" xmlUrl="http://www.syndic8.com/genfeed.php?Scheme=Syndic8&amp;BaseCategory=Technology&amp;Format=opml"/>
	<importFile title="Syndic8: Web Log" xmlUrl="http://www.syndic8.com/genfeed.php?Scheme=Syndic8&amp;BaseCategory=Web+Log&amp;Format=opml"/>
</importList>
